<script setup>
const props = defineProps({
  text: String,
})
</script>

<template>
    <div
      class="marketBottom__market2-block--typeWapper swiper-slide marketBottom__market2-block--wrapper"
      data-titleLine-text="Тип"
      data-titleLine-isSelected="true"
  >
      <hr class="marketBottom__market2-hr" />
      <p class="marketBottom__market2-block--type">
        {{props.text}}
      </p>
  </div>
</template>

<style></style>
